<style>
body
{
	
}
a, a:visited
{
	text-decoration:none;
	color: #653600;
	font-size:9pt;
}
table{
    cellpadding: 0px;
    cellspacing: 0px;
}
ul, li
{
padding: 0px;
margin: 0px;
list-style: none;
}
h1
{
margin-top: 0;
    padding-top: 0;
}
#center
{
	width: 1040px;
	margin: 0px auto;
	font-family: Arial,verdana; 
	font-size:13px;
	text-align:justify;
	direction: rtl;
	color: #653600;
	/* remove ;
	background:url("/sitefiles/form.jpg") no-repeat scroll 0 -13px transparent;
	height: 1134px    */
}
#topGreen
{
	width: 100%;
	height: 13px;
	background-color: #dadc56;
}
#leftLang
{
	float:left;
	line-height:19px;
	padding-right:11px;
	padding-top:57px;
	width:84px;
}
#logo
{
    padding-right: 4px;
}
#leftLang a
{
	text-decoration:none;
	color: #653600;
	font-size:11px;
}
.dotted1
{
	background:url("/sitefiles/dotted.jpg") repeat-x scroll center center transparent;
	height:18px;
	width:100%;
}
#middle
{
	float: left;
	width: 842px;
}
#topMenu
{
	height:60px;
	margin-top:2px;
    direction: ltr;
    margin-bottom:4px;
	float: right;
}
#topMenu a
{
	border-left: 1px solid;
}
#topMenu .acton a
{
	font-weight: bold;
}
#swmenu tr:first-child td:first-child a
{
	border-left: 0px solid;
}
#swmenu tr:last-child td:last-child a
{
	padding-right: 0px;
}
.item2
{
border-left: 0px solid !important;
}
#main
{
	min-height:540px;
    line-height: 17px;
}
#bottomMenu
{
	text-decoration:none;
	color: #976d3f;
	font-size:11px;
	margin-right: -8px;
	float:right;
    margin-bottom:12px;
}
#bottomMenu li
{
border-left: 1px solid;
    float: right;
}
#bottomMenu li:last-child
{
border-left: 0px solid;
}
#bottomMenu a
{
	text-decoration:none;
	color: #976d3f;
	font-size:11px;
	margin:0 11px;
}
#credit
{
	text-decoration:none;
	color: #976d3f;
	font-size:11px;
	margin-right: 5px;
	float:right;
    margin-bottom:20px;
}
#credit a
{
	text-decoration:none;
	color: #976d3f;
	font-size:11px;
}
#col1
{
	float: right;
	width: 100%;
	margin-left: 30px;
    margin-top:10px;
}
#col2
{
	float: right;
	width: 187px;
	margin-left: 30px;
	display: none;
}
#col3
{
	float: right;
	width: 187px;
	margin-left: 30px;
	display: none;
}
#col4
{
	float: right;
	width: 187px;
	display: none;
}
.sep
{
	padding:0 10px;
}
h3
{
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
	margin:0 0px;
	padding-top:13px;
	float: right;
	background-color:white;
    padding-left:5px;
    padding-bottom:9px;
}
p
{
    margin: 6px 0px;
}
.head1
{
	background:url("/sitefiles/dotted.jpg") repeat-x scroll 0 35px transparent;	
	width: 100%;
	float: right;
}
#begedHead
{
	font-size:24px;
	font-weight:bold;
	letter-spacing:1px;
	margin:0 0px;
	padding-top:13px;
	float: right;
	background-color:white;
    padding-bottom:12px;
}
#begedHead1
{
	font-size:24px;
	font-weight:bold;
	letter-spacing:1px;
	margin:0 3px;
}
.head2
{
	background:url("/sitefiles/dotted.jpg") repeat-x scroll 0 28px transparent;	
	width: 100%;
	float: right;
}
.icon1
{
	float: left;
}
.greenTop1
{
	background:url("/sitefiles/GreenTop.jpg") repeat-x scroll 0 0 transparent;
	height:9px;
	margin-right:3px;
    width:182px;
    margin-bottom:8px;
	display: none;
}
.greenTop2
{
	background:url("/sitefiles/GreenTop2.jpg") repeat-x scroll 0 0 transparent;
	height:9px;
	width:100%;
}
.greenBottom1
{
	background:url("/sitefiles/GreenBottom1.jpg") repeat-x scroll 0 0 transparent;
	height:9px;
	margin-right:3px;
    width:182px;
	display: none;
}
.article_separator
{
	height: 0px;
	font-size: 0px;
}
.contactHome
{
	color: #976d3f;
	font-size: 10px;
    margin-right:4px;
}
.contactHome a
{
	color: #976d3f;
	font-size: 10px;
}
.contactHome p
{
	margin: 0px;
	padding: 0px;
}

.newsflashcontentheadingnews
{
	background:url("/sitefiles/newsArrow.jpg") no-repeat scroll right 4px transparent;
	padding-right:10px;	
}
#shkifut
{
	float: right;
	width: 100%;
}
#shkifut ul
{
	margin:0;
	padding:0;
}
#shkifut li
{
	background:url("/sitefiles/downArrow.jpg") no-repeat scroll right center transparent;
	list-style:none outside none;
	padding:7px 25px;
}
.items
{
	direction: rtl;
    padding-right:0px;
    /* background-color: white; */
}
.item
{
	background:url("/sitefiles/newsArrow.jpg") no-repeat scroll right center transparent!important;
	padding-right:10px!important;
    direction: rtl;
}
#trans-active a
{
	font-weight: bold !important;
}
#form1
{
	width: 398px;
    letter-spacing:-1px;
    float: left;
}
.formTable
{
    float: left;
}
.formLabel
{
    font-size:12px;
    _font-size:10px;
    font-weight:normal;    
    height:30px;
    padding-left:5px;
    vertical-align: top;
}
.textfieldTD
{
    text-align: left;
    vertical-align: top;
}
.textfield
{
    background-color:#EEE2D6;
    border:0 none;
    height:12px;
    width:104px;
    font-size: 10px;
}
.textAreaTD
{
     text-align: right;
}
.textAreabox
{
    background-color:#EEE2D6;
    border:0 none;
    height:110px;
    width:300px;
    float:left;
}
.send
{
    background:url("/sitefiles/send.jpg") no-repeat scroll 0 0 transparent;
    border:0 none;
    cursor:pointer;
    height:16px;
    width:69px;
}
.textfieldRequiredMsg
{
    font-size: 9px;
}
.sent
{
    width: 100%;
    text-align: center;
    background-color: #dadc56;
}
#Kunena
{
    margin-top:21px;
}
.linkMail a
{
    color: #976D3F;
}
.des_div 
{
    text-align: center;
}
.des_div a
{
    font-size: 10pt;
}
#scroller_containernews
{
    float: right;
    margin-bottom: 25px;
}
#main_gallery_wrapper2
{
    float:none !important;
margin:0 auto !important;    
}
#main_slideshow_buttonsP200
{
    float:none !important;
text-align:center !important;
}
.main_des_container
{
width: 100% !important
}
#userForm td
{
  vertical-align: top;
}
#userForm tr td:first-child
{
    width:165px;
}
#userForm input
{
    background-color:#EEE2D6;
    border:0 none;
    height:18px;
    width:200px;
    font-size: 10px;
}
#course0, #course1, #course2, #course3, #course5, #course6, #course7, #course8, #course9, #course10, #course11
{

}
.rsform-block-course input
{
float: right;
    height: 13px !important;
    width: 16px !important;
}
.rsform-block-course label
{
float: right;
    text-align: right;
    width: 180px !important;
}
#userForm textarea
{
    background-color:#EEE2D6;
    border:0 none;
    height:110px;
    width:200px;
    float:left;
}
#send
{
background: url("/sitefiles/send.jpg") no-repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    cursor: pointer;
    font-size: 0 !important;
    height: 16px !important;
    width: 69px !important;
}
#shkifut .moduletable
{
background: url("/sitefiles/stamp.jpg") no-repeat scroll 0 0px transparent !important;
width: 100%;
}
#shkifut h3
{
background: url("/sitefiles/dotted.jpg") repeat-x scroll 5px 30px rgba(0, 0, 0, 0) !important;
width: 100%;
}
#donate
{
background: url("/sitefiles/pig.jpg") no-repeat scroll 0 4px transparent !important;
width: 100%;
}
#donate h3
{
background: url("/sitefiles/dotted.jpg") repeat-x scroll 5px 29px rgba(0, 0, 0, 0) !important;
width: 100%;
}
#news
{
background: url("/sitefiles/radio.jpg") no-repeat scroll 0px 0px transparent !important;
width: 100%;
float: right;
}
#news h3
{
background: url("/sitefiles/dotted.jpg") repeat-x scroll 5px 35px rgba(0, 0, 0, 0) !important;
width: 100%;
padding-top: 19px;
}
.tContainer {
    float: right;
}
#succes
{
background: url("/sitefiles/leaf.jpg") no-repeat scroll 0 0px transparent !important;
width: 100%;
}
#succes h3
{
background: url("/sitefiles/dotted.jpg") repeat-x scroll 5px 29px rgba(0, 0, 0, 0) !important;
width: 100%;
}
#beged
{
background: url("/sitefiles/hang.jpg") no-repeat scroll 0 8px rgba(0, 0, 0, 0) !important;
    float: right;
    width: 100%;
}
#beged h3
{
background: url("/sitefiles/dotted.jpg") repeat-x scroll 5px 29px rgba(0, 0, 0, 0) !important;
width: 100%;
font-size: 24px;
font-weight: bold;
letter-spacing: 1px;
margin: 0 3px;
}
</style>